# 忽略 log 目录
log/
scripts/aabook/log/
scripts/aabook/local/
scripts/aabook/data/
scripts/u9a9/torrents/
scripts/u9a9/log/
scripts/javdb/log/
scripts/javhd/result/tmp/
scripts/javhd/log/
scripts/iafd/data/tmp/
scripts/iafd/result/tmp/
scripts/iafd/result/bak/
scripts/iafd/result/performers/
scripts/iafd/result/movies/
scripts/iafd/log/
scripts/thelordofporn/log/
scripts/vixen_group/log/
scripts/pornhub/log/

stockapp/data/
stockapp/log/
stockapp/result/
stockapp/reports_em/json_data/
stockapp/reports_em/pdfs/
stockapp/reports_em/raw/

# 忽略 Python 编译文件
*.pyc

# 忽略环境配置文件
.env